package kr.co.zumo.app.lifeplus.bean;

import java.util.ArrayList;

public class SignUpBenefitListBean extends JsonBeanBase {

  private ArrayList<SignUpBenefitBean> signUpBenefitBeans;

  public SignUpBenefitListBean(ArrayList<SignUpBenefitBean> signUpBenefitBeans) {
    this.signUpBenefitBeans = signUpBenefitBeans;
  }

  public ArrayList<SignUpBenefitBean> getSignUpBenefitBeans() {
    return signUpBenefitBeans;
  }
}
